program JSnake;

uses
  JEN_Header in '..\Include\Delphi\JEN_Header.pas',
  JEN_Math in '..\Include\Delphi\JEN_Math.pas',
  UGame in 'UGame.pas',
  UWorm in 'UWorm.pas',
  UMain in 'UMain.pas',
  Squall in 'Squall.pas';

{$R ..\icon.RES}

begin
  Randomize;
  ReportMemoryLeaksOnShutdown := True;
  Start;
end.
